select 1 as p00,
       ifnull(a14.p02, 0) as p01, 
       ifnull(t02.p05, 0) as p02
from f01
left join a14 on a14.nr01={np3_tro}
left join t02 on t02.p01=a14.p02
where f01.nr01=1

UNION ALL

select 2 as p00,
       ifnull(a14.p02, 0) as p01, 
       ifnull(t02.p05, 0) as p02
from f01
left join a14 on a14.nr01={np3_tr1}
left join t02 on t02.p01=a14.p02
where f01.nr01=1

UNION ALL

select 3 as p00,
       ifnull(a14.p02, 0) as p01, 
       ifnull(t02.p05, 0) as p02
from f01
left join a14 on a14.nr01={np3_tr2}
left join t02 on t02.p01=a14.p02
where f01.nr01=1;
